Skip to navigation

Update Vault

Updates a vault's display name.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

projectIdstringRequiredformat: "uuid"

ID of the project the vault is in. You can get your project ID from the API Credentials page in your global management console.

vaultIdstringRequiredformat: "uuid"
ID of the vault to update.

Request

This endpoint expects an object.
namestringRequired
Vault display name.

Response

Vault is updated.
vaultobject

Errors

404
Not Found Error